%!TEX TS-program = lualatex
%!TEX encoding = UTF-8 Unicode
% apendice.tex
% 
% Proyecto teXisUMSA
%
% Éste archivo ha sido descargado desde:
% https://gitlab.com/amartin1911/teXisUMSA
%
% Autor:
% Álvaro M. Callejas <amcallejasherrera@gmail.com>
%
% Licencia de las plantillas(archivos): 
% This file is part of teXisUMSA.
% 
%     teXisUMSA is free software: you can redistribute it and/or modify
%     it under the terms of the GNU General Public License as published by
%     the Free Software Foundation, either version 3 of the License, or
%     (at your option) any later version.
% 
%     teXisUMSA is distributed in the hope that it will be useful,
%     but WITHOUT ANY WARRANTY; without even the implied warranty of
%     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
%     GNU General Public License for more details.
% 
%     You should have received a copy of the GNU General Public License
%     along with teXisUMSA.  If not, see <https://www.gnu.org/licenses/>.
%
% Licencia del contenido:
% CC BY-SA 4.0 (https://creativecommons.org/licenses/by-sa/4.0/)
%


\documentclass[../tesis.tex]{subfiles}
\begin{document}
	\phantomsection
	\addcontentsline{toc}{chapter}{Apéndice}
	\chapter{Revisión de interfaces gráficas}
	\label{apendice:guis}
	
	\includepdf[pages=-, scale=0.9, pagecommand={}]{figuras/revisionguis.pdf}

%	\chapter{Script IPython}
%	\label{apendice:ipython}	
%	

	\chapter{Cartas}
	\label{apendice:cartas}	
	
	\clearpage
\end{document}